prefix=/usr/local
exec_prefix=/usr/local
libdir=${exec_prefix}/lib
includedir=${prefix}/include
                                                                       
Name: libppd
Description: Library for handling PPD files and PostScript output
Version: 2.1.1

Libs: -L${libdir} -lppd
Libs.private: -lcups
Cflags: -I${includedir}/ppd
